BODY {font-size: 12pt;
font-family: "Times New Roman", serif;
color: #99ff99;
background: black;}

tt {font-size: 10pt;
font-family: "Courier New", sans-serif;}

:link {color: #66cc66;}
:visited {color: #3333ff;}

h1 {font-size: 21pt;
font-family: "Courier New", sans-serif;}
h2 {font-size: 18pt;
font-family: "Courier New", sans-serif;}
h3 {font-size: 15pt;}

div.box {color: #99ff99;
padding: 5pt;
border: solid;
border-width: 2pt;
border-color: #99ff99;
margin-left: 50pt;
margin-right: 50pt;}